Проблема с Firefox

Russian

Проблема с Firefox

Postby dimas » Tue Feb 07, 2012 7:35 am

Перестал работать плагин автозаполнения в Мозилле. В Опере все работает корректно.
На вкладке Дополнения - Расширения в Мозилле написано, что "Ядро заполнения Sticky Password 5.0.5.241 (отключено)". И что, "Ядро автозаполнения Sticky Password несовместимо с Firefox 10.0"
Так же было и с Firefox 9.0 до обновления.
Слышал, что у других работает.
Подскажите, в чем может быть проблема?
dimas
New user
 
Posts: 6
Joined: Mon Feb 06, 2012 7:01 pm

Re: Проблема с Firefox

Postby A.Larionov » Wed Feb 08, 2012 8:43 am

Устанавливай Sticky Password Beta 6. Он точно работает с Firefox 10 :D
A.Larionov
New user
 
Posts: 11
Joined: Tue Nov 09, 2010 11:50 am

Re: Проблема с Firefox

Postby dimas » Wed Feb 08, 2012 9:33 am

Так поставить то можно.
Хотелось бы понять что произошло? Ведь работал несколько недель SP с Firefox 9.0, а потом перестал.
Интересно найти причину ;)
dimas
New user
 
Posts: 6
Joined: Mon Feb 06, 2012 7:01 pm

Re: Проблема с Firefox

Postby aleksandr.voloshko » Mon Feb 20, 2012 6:48 pm

В другой теме задавался этот же вопрос. Нужно установить последнюю версию Sticky Password.
aleksandr.voloshko
Experienced user
 
Posts: 150
Joined: Mon Dec 28, 2009 3:26 pm


Return to Русский

Who is online

Users browsing this forum: No registered users and 1 guest

cron